Bug 858924 - [abrt]: WARNING: at drivers/gpu/drm/i915/i915_drv.c:398 gen6_gt_check_fifodbg+0x41/0x60 [i915]()
[abrt]: WARNING: at drivers/gpu/drm/i915/i915_drv.c:398 gen6_gt_check_fifodbg...
Status: CLOSED DUPLICATE of bug 809773
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:05992fba33304dee8b82f7df14f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-20 00:37 EDT by Daniel
Modified: 2013-01-22 15:04 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-22 15:04:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Daniel 2012-09-20 00:37:30 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.4.9-2.fc16.x86_64 root=UUID=c673f338-b7f9-4865-a0a9-577bf387702f ro rd.md=0 rd.dm=0 rd.lvm.lv=rootvg/root quiet SYSFONT=latarcyrheb-sun16 rhgb rd.lvm.lv=rootvg/swap rd.luks.uuid=luks-25c3a69c-910d-4725-9e9b-276dc35bfc66 resume=/dev/rootvg/swap usbserial.vendor=0x1004 usbserial.product=0x618f KEYTABLE=jp106 LANG=en_US.UTF-8

backtrace:
:WARNING: at drivers/gpu/drm/i915/i915_drv.c:398 gen6_gt_check_fifodbg+0x41/0x60 [i915]()
:Hardware name: 4180CM2
:MMIO read or write has been dropped 3
:Modules linked in: tcp_lp fuse ebtable_nat ebtables ipt_MASQUERADE xt_CHECKSUM bridge stp llc lockd rfcomm bnep iptable_nat nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 nf_conntrack_ftp ip6table_mangle xt_LOG xt_limit ip6t_ipv6header ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 xt_state nf_conntrack ip6table_filter ip6_tables hdaps(O) thinkpad_ec(O) snd_hda_codec_hdmi snd_hda_codec_conexant snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd_page_alloc arc4 iwlwifi mac80211 thinkpad_acpi snd soundcore ecryptfs encrypted_keys cfg80211 btusb iTCO_wdt i2c_i801 bluetooth iTCO_vendor_support rfkill e1000e vhost_net macvtap macvlan tun kvm_intel kvm coretemp uvcvideo videobuf2_core videodev media videobuf2_vmalloc videobuf2_memops tpm_tis joydev microcode uinput binfmt_misc trusted sunrpc tpm tpm_bios sha256_generic dm_crypt crc32c_intel ghash_clmulni_intel firewire_ohci sdhci_pci sdhci firewire_core crc_itu_t mmc_core wmi i915 drm_
:kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:Pid: 1959, comm: Xorg Tainted: G        W  O 3.4.9-2.fc16.x86_64 #1
:Call Trace:
: [<ffffffff8105808f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff81058186>] warn_slowpath_fmt+0x46/0x50
: [<ffffffffa00772d1>] gen6_gt_check_fifodbg+0x41/0x60 [i915]
: [<ffffffffa007782a>] __gen6_gt_force_wake_put+0x1a/0x20 [i915]
: [<ffffffffa0077897>] gen6_gt_force_wake_put+0x47/0x60 [i915]
: [<ffffffffa00b5d69>] gen6_ring_put_irq+0x79/0x90 [i915]
: [<ffffffffa00b5d98>] blt_ring_put_irq+0x18/0x20 [i915]
: [<ffffffffa0088c4a>] i915_wait_request+0x18a/0x4e0 [i915]
: [<ffffffff8107a4f0>] ? remove_wait_queue+0x50/0x50
: [<ffffffffa0088fd7>] i915_gem_object_wait_rendering+0x37/0x40 [i915]
: [<ffffffffa008fc0a>] i915_gem_do_execbuffer+0xaca/0x1610 [i915]
: [<ffffffffa0090c4e>] i915_gem_execbuffer2+0xae/0x290 [i915]
: [<ffffffffa00213cc>] drm_ioctl+0x47c/0x540 [drm]
: [<ffffffff810698cf>] ? recalc_sigpending+0x1f/0x60
: [<ffffffffa0090ba0>] ? i915_gem_execbuffer+0x450/0x450 [i915]
: [<ffffffff810143f4>] ? do_signal+0x194/0x5d0
: [<ffffffff81195318>] do_vfs_ioctl+0x98/0x550
: [<ffffffff81195861>] sys_ioctl+0x91/0xa0
: [<ffffffff81606007>] ? int_check_syscall_exit_work+0x34/0x3d
: [<ffffffff81605d69>] system_call_fastpath+0x16/0x1b
Comment 1 Fedora End Of Life 2013-01-16 05:07:24 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Adam Jackson 2013-01-22 15:04:07 EST

*** This bug has been marked as a duplicate of bug 809773 ***

Note You need to log in before you can comment on or make changes to this bug.